
Base Distribution - Epic # 12443

Status: New Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2011-01-21 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: performant Contenttargeting (personalisation)
Description

History
#1 - 2011-01-21 15:55 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9461

#2 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#3 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17625)
- Position set to 17630

#4 - 2012-08-31 11:07 - Robert Lemke
- Tracker changed from Story to Epic
